Skip to main content
Kofax

Does OC 5.6 work in Edge or Chrome ?

Article # 3038496 - Page views: 6

Issue

Does OC 5.6 work in Edge or Chrome as IE and Silverlight are nearing EOL ?

 

Solution

Current version of Optitrade Confirm works only on IE and Silverlight.

 R&D is working on a new HTML version which will replace the current Silverlight version and the newer OC version will work on Chrome and Edge.

 

Level of Complexity 

Moderate

 

Applies to  

Product Version Build Environment Hardware
Kofax Optitrade Confirm OC 5.6x+      

 

 

Article # 3038496
  • Was this article helpful?